Function
sameType
Tests for equality of types.
sameType(x, y)
Include Headers
seqan/basic.h
Parameters

x | Object of a certain type.
y | Object that must be of the same type.

Remarks
This function can be used to test for the correctness of function return types or the type of an expression.
See Also
SEQAN_CONCEPT_USAGE
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58